2022年03月20日にリニューアルしたことに伴い記事のURLが変更となりました。トップページより目的のページをお探しください。

MyNETSで利用している外部ライブラリに脆弱性

この記事は約1分で読めます。

昨日(2008年11月04日)、Usagi Projectが開発をしているSNSエンジン「MyNETS」で利用している外部ライブラリ「Snoopy」に脆弱性が発見されたと、公式ホームページで発表しました。

影響を受けるバージョンは、MyNETS 1.2.0.1以前の全てのバージョンとなります。

本件に関する情報は、Usagi Projectのホームページの該当ページでご確認いただけますので、ご覧ください。
参考URL:http://usagi-project.org/PRESS/archives/54

タイトルとURLをコピーしました